<?xml version="1.0" encoding="utf-8"?>
<WebHelpSystem DefaultUrl="Content/Topics/Communication Manual/Revision History.htm#_Toc33531048" Toc="Data/Tocs/AlignSight_CommunicationManual.js" Index="Data/Index.js" Concepts="Data/Concepts.js" SearchDatabase="Data/Search.js" Synonyms="Data/Synonyms.xml" SearchUrl="Content/Search.htm" PathToScriptsFolder="Resources/Scripts/" SkinName="Global_HTML5" SkinID="Global_HTML5" Multilingual="false" Skins="Global_HTML5" BuildTime="2020/10/2 9:57:12" BuildVersion="16.0.7426.25547" TargetType="WebHelp2" SkinTemplateFolder="Skin/" InPreviewMode="false" TopNavTocPath="true" MoveOutputContentToRoot="false" ReplaceReservedCharacters="false" MakeFileLowerCase="false" UseCustomTopicFileExtension="false" PreventExternalUrls="true" EnableResponsiveOutput="true" IncludeGlossarySearchResults="true" ResultsPerPage="20" xml:lang="zh-cn" LanguageName="zh" SearchEngine="MadCapSearch" IncludeCSHRuntime="true" DebugMode="false" ShowMadCapBacklink="false">
    <CatapultSkin Version="3" SkinType="WebHelp2" ComponentType="MasterPage" TemplateName="Fluid" Comment="HTML5 Side Navigation skin" EnableResponsiveOutput="True" AutoSyncTOC="true" SkinID="Global_HTML5" Name="Global_HTML5" SkinClass="_Skins_Global_Global_HTML5" HideNavOnStartup="False" LogoUrl="">
        <WebHelpOptions NavigationPanePosition="Right" OffCanvasMenuStyle="Accordion" MainMenuPosition="Left" EnableSticky="All" />
    </CatapultSkin>
</WebHelpSystem>